Bug 215530 - 'Failed vm entry' error when install RHEL5 IA32e into VMX
'Failed vm entry' error when install RHEL5 IA32e into VMX
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xen (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-14 10:44 EST by Chris Lalancette
Modified: 2009-06-19 05:57 EDT (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-22 08:27:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Serial console output for failed HVM start (16.25 KB, text/plain)
2006-11-14 10:44 EST, Chris Lalancette
no flags Details

  None (edit)
Description Chris Lalancette 2006-11-14 10:44:53 EST
Description of problem:
From Intel:
------------------------------------------------------
I cannot install RHEL5 IA32e into VMX.
The guest crashed when i tried to boot it RHEL5 IA32e M 5 ISO file.
The test box is a Presler system.

The config file and error info from serial port are in the attachments
-------------------------------------------------------

This seemed to have gone away in M7, but they are reporting that it happens
again in M9.  I'll attach the serial console output they provided.
Comment 1 Chris Lalancette 2006-11-14 10:44:53 EST
Created attachment 141157 [details]
Serial console output for failed HVM start
Comment 2 Brian Stein 2006-11-20 11:41:38 EST
Please confirm this issue in Beta 2.
Comment 4 Jay Turner 2006-11-22 08:26:42 EST
Closing out based on comment 3.

Note You need to log in before you can comment on or make changes to this bug.